# MSM6295 instrument editor

the MSM6295 instrument editor contains two tabs: Sample and Macros.

## Sample

for sample settings, see [the Sample instrument editor](sample.md).

note that samples on MSM6295 are tied to one frequency.

## Macros

- **Volume**: volume sequence.
- **Frequency Divider**: selects the frequency divider for the output.
  - `0`: divide by 132.
  - `1`: divide by 165.
- **Phase Reset**: trigger restart of sample.
